Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: iwatchdog
Source: http://hg.ipreso.com/hgweb.cgi/opt/hg/iwatchdog

Files: *
Copyright: 2016 Marc Simonetti <marc.simonetti@ipreso.com>
License: Napafilia
 This package can not be copied and/or distributed without the express
 permission of Napafilia.
